/*
Theme Name: Mcbooks.vn
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face { font-family: av; font-display: swap; src: url(./assets/f/UTM-Avo.ttf); }
@font-face { font-family: avb; font-display: swap; src: url(./assets/f/UTM-AvoBold.ttf); }
@font-face { font-family: avbi; font-display: swap; src: url(./assets/f/UTM-AvoBold_Italic.ttf); }
@font-face { font-family: avi; font-display: swap; src: url(./assets/f/UTM-AvoItalic.ttf); }

html,body,.nav > li > a,h1,h2,h3,h4,h5,h6,.heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: av,"Arial",sans-serif !important;}
strong, b { font-family: avb,"Arial",sans-serif; font-weight: normal; }
i{font-family: avi,"Arial",sans-serif;}
b i,strong i, i b, i strong{font-family: avbi,"Arial",sans-serif;font-weight: normal}

.justify-content-center{    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;}
body.home #header{position:fixed}
body.home .header-wrapper.stuck, .header-shadow .header-wrapper, .layout-shadow #wrapper{box-shadow: none}
body.home .header .flex-row.medium-logo-center{position: relative;}
/*body.home .header .flex-row.medium-logo-center:after{
	content: ' ';
    display: block;
    width: 100%;
    height: 0.4em;
    position: absolute;
    left: 0;
    right: 0;
    bottom:-10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background-color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    clear: both;
}*/

body:not(.home) #header {
        background: #fff;
}

.top-bar-nav>li,#header-contact>li{
	background-color: #008ae6;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    position: relative;
    float: left;
    z-index: 20;    
    height: 35px;
    padding-top: 4px;
}

.top-bar-nav>li>a,#header-contact>li>a{
	display: block;
    padding: 0 14px;
    font-weight: 500;
}
#header-contact>li{background: #ffb20e;}



.single_add_to_cart_button{
	background: #0071bc !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2) !important;
    position: relative;
    margin-right: 10px !important;
    z-index: 20;
    transition: all 1s;
}

.mlb,.mlb2{
    background: #0071bc !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2) !important;
    position: relative;
    z-index: 20;
    transition: all 1s;
    clear: both;
    min-width: 9em;
    color: #fff !important;
}
.mlb{
    margin: 0 auto !important;
    display: table;
    margin-top: 30px !important;
}
.mlb2{
        display: inline-block;
    text-align: center;
    padding: 0.85em 1.15em;
    font-size: 0.875em;
    line-height: 1.3em;
    font-weight: 700;
}
.mlb:hover,.mlb2:hover{
	background: #ffb20e !important;
}

.single_add_to_cart_button#buy_now_button{background: #ffb20e !important;}

.single_add_to_cart_button:hover{
	box-shadow: -7px 6px 5px 0px rgba(0, 0, 0, 0.2) !important;
}
.top-bar-nav .button.icon.is-small{border-width: 0;border-radius: 0 0 4px 4px}

.nav-dropdown-has-arrow li.has-dropdown:after{
    border-color: transparent !important;
    border-bottom-color: #fff !important;
    border-width: 10px !important;
}
.nav-dropdown-has-arrow li.has-dropdown:after {
    bottom: -2px !important;
}
.nav-dropdown-has-arrow li.has-dropdown:before{display: none !important;}

.is-outline:hover, .primary.is-outline:hover {
    background-color: transparent !important;
    border-color: transparent !important;
}

/*.header:not(.transparent) .header-nav.nav > li > a:hover, .header:not(.transparent) .header-nav.nav > li.active > a, .header:not(.transparent) .header-nav.nav > li.current > a, .header:not(.transparent) .header-nav.nav > li > a.active, .header:not(.transparent) .header-nav.nav > li > a.current{*/




/*.nav-dropdown>li.nav-dropdown-col{display:none}*/
li.current-dropdown>.nav-dropdown-full, li.has-dropdown:hover>.nav-dropdown-full {
    width: 240px;
    left: 0 !important;
    position: absolute;
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.header-nav .nav-dropdown{ padding:0;left: 0}
.header-nav .nav-dropdown .nav-dropdown-col>a, .header-nav .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px; font-weight:500}

.header-nav .nav-dropdown-default>li:hover>a, .header-nav .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:white}

.header-nav .nav-dropdown-default>li>a{border-bottom:0 !important}
.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.header-nav .nav-dropdown .nav-dropdown-col>ul{margin-top:-35px;display:none;position: absolute;left: 102%;z-index: 9;min-width: 240px;}
.header-nav .nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0;display: block;}
.header-nav .nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:black}

/*.header-nav > li ul>li.nav-dropdown-col>ul{display:none !important}

.header-nav > li ul>li.nav-dropdown-col:hover ul{display:block !important}*/

.header-nav > li ul{
    background-color: #008ae6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    z-index: 20; 
    color:#fff !important;
    border:none;
}
.header-nav > li>ul{
    -webkit-border-radius: 0 4px 4px 4px;
    -moz-border-radius: 0 4px 4px 4px;
    border-radius: 0 4px 4px 4px;
    margin-top: -4px;
}
.header-nav > li ul a{
    background: transparent !important;
    color:#fff !important;
    padding: 10px 15px;
}
.header-nav > li ul a:before{
    content:"";
    width: 4px;
    height: 4px;
    background: #fff;
    border-radius: 200%;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 4px;
}
.header-nav > li li.menu-item-has-children>a:after{
    content: "";
    display: inline-block;
    width: 0.4em;
    height: 0.4em;
    border-right: 0.1em solid #fff;
    border-top: 0.1em solid #fff;
    transform: rotate(45deg);
    float: right;
    margin-top: 7px;
}
}
.header-nav > li ul a:hover{
    background: #0071BC;
}

.nav-dropdown-simple .nav-column li>a:hover, .nav-dropdown.nav-dropdown-simple>li>a:hover {
    background-color: rgb(0, 113, 188) !important;
}



.header-nav > li.current-menu-item > .nav-dropdown,.header-nav > li.current-menu-parent > .nav-dropdown{margin-top: 40px !important;}
.header-nav > li.current-menu-item:after,.header-nav > li.current-menu-parent:after{
    display: none;
}


.header-wrapper.stuck{    background-color: #0071bc;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    padding: 10px 0;
}

.header-nav >li li{list-style: disc !important;}


#blob{
    background-color: #008ae6 !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    z-index: -1;
    opacity: 0;
}
#blob:hover {
    -webkit-transition: -webkit-box-shadow ease .3s;
    -moz-transition: -moz-box-shadow ease .3s;
    -ms-transition: -ms-box-shadow ease .3s;
    -o-transition: -o-box-shadow ease .3s;
    transition: box-shadow ease .3s;
}

.animated {
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
    visibility:visible;
}

.animated.fast {
  -webkit-animation-duration: 0.7s;
          animation-duration: 0.7s;
}

@-webkit-keyframes fadeOutDown {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

@keyframes fadeOutDown {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

.fadeOutDown {
  -webkit-animation-name: fadeOutDown;
          animation-name: fadeOutDown;
}


@-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.fadeIn {
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
}

.header .stuck .flex-row.medium-logo-center:after{display: none !important;}
.stuck .header-main .nav > li > a{line-height: 1em !important;}



#search-lightbox{font-size: 1em !important;}
.searchform .button.icon i{padding: 0 5px !important;}
/*.bgbf:before {
    content: ' ';
    display: block;
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 0;
    width: 3em;
    height: 2.8em;
    background-color: #fff;
    margin: -1.4em 0 0 -1.3em;
    -webkit-transform: rotate(35deg) skewX(-20deg);
    -moz-transform: rotate(35deg) skewX(-20deg);
    transform: rotate(35deg) skewX(-20deg);
}
*/
.ttnb  .section-title{    text-align: center;display: block;}
.ttnb .section-title>b{display: none;}
.section-title .section-title-main{font-weight: normal;}


.khach-hang .flickity-slider .col .col-inner{background: none !important;border:none !important;}





.single-product .shop-container{background: #f4f7f9 !important}
body.archive.category #main{background: #fff !important;}
body:not(.home) .category-page-row{border:none;}


/*


#shop-sidebar aside{
	background-color: #f5f5f5;
    padding: 15px 20px 25px 20px;
    margin-bottom: 30px;
}
#shop-sidebar .widget .widget-title
{
	background: none !important;
	margin-bottom: 20px !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    color: #000 !important;
}

.single-product .product-footer .woocommerce-tabs{border-top:none !important;}
.single-product .shop-container .product-tabs{
	background: none !important;
	border-bottom: 1px solid #e1e1e1 !important;
}
.single-product .shop-container .product-tabs li:first-child{
	margin-left: 0 !important;
}
.single-product .shop-container .product-tabs>li>a
{
	padding: 10px 20px !important;
	font-size: 20px !important;
	color:#999 !important;
}
.single-product .shop-container .product-tabs>li.active>a
{
	color:#000 !important;
}
.single-product .shop-container .product-tabs>li>a:before{
	top:initial !important;
	bottom:-2px !important;
	background: #f4a733 !important;
}
.product-thumbnails a{background: #d9d9d9 !important; border-color:#d9d9d9 !important;}
.product-thumbnails a:hover, .product-thumbnails .is-nav-selected a{border-color:#f4a733 !important;}


.title-overlay {
    background-color: #f1f1f1 !important;
}
.page-title-inner .breadcrumbs ,.page-title-inner .breadcrumbs a {
    color: #000 !important;
}
.breadcrumbs{font-weight: normal !important;}
.single-product .col-divided{border:none !important;}

.single-product .widget{border: 1px solid #e1e1e1!important;}
.single-product .widget-title {
    background-color: #f4f4f4!important;
    padding-left: 20px!important;
    padding-right: 15px!important;
    padding-top: 12px!important;
    border-bottom: 1px solid #e1e1e1!important;
    padding-bottom: 12px!important;
        font-size: 20px!important;
    font-weight: 600!important;
    margin-bottom: 10px!important;
    margin-top: 0!important;
    color: #000!important;
}
.single-product .widget>ul {
    padding: 0 13px !important;
}
.single-product #product-sidebar{padding-top: 0 !important;}


.product-small:hover .star-rating{
	display: none;
}
.product-small .product-title{
	height: 4em;
	overflow: hidden;display: block;
}

.product-small .quick-view{width: 26px;
    display: inline-block;
    background: none;}

.product-small .grid-tools{background: #fff;
    text-align: center;
display: flex;
    align-items: center;
}

.product-small .add_to_cart_button{
	width: initial !important;
    background: none;
	margin-left: 30%;
	margin-right: 3%;
}
.product-small .image-tools .cart-icon {
    position: initial !important;
 }


.product-small .box-text *{text-align: left;}
.product-small .box-text .category{text-align: left;
    border-bottom: solid 1px #ccc;
    padding-bottom: 10px;
    overflow:hidden;
}
.product-small .box-text .price{margin-top: 10px}
.product-small .box-text .star-rating{margin: 8px 0;}


.badge-inner{background-color:#0071bc !important;}
.product-short-description .button{background-color: #0071bc}

.product-section {
    border-top: none !important;
}
.product-section-title{
	border-bottom: 1px solid #ececec;
    margin-left: 0;
    max-width: 100%;
    margin-bottom: 20px;
}

.header-main .nav > li > a {
    line-height: 16px;
    text-shadow: 1px 1px 1px #797979;
    padding: 10px 7px;
}
.slider-nav-reveal .flickity-prev-next-button:hover, .slider-nav-reveal .flickity-prev-next-button{
	background: transparent !important;
	box-shadow: none !important;
}


*/

/**** home **/

.ml1 .img-inner
{
	border-color: #008ae6;
    background-color: #008ae6;
    display: block;
    width: 6.375em;
    height: 6.375em;
    margin: 0 auto;
    line-height: 6.375em;
    background-color: #008ae6;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border-width: 0.188em;
    border-style: solid;
    border-color: #008ae6;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}
.ml1 .img-inner img{max-height: 4.688em;
    width: initial;
    vertical-align: middle;}
.ml1 .img-inner:hover {
    background-color: transparent;
}




.products .product{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0 25px 0 25px;
    position: relative;
    width: 100%;
    background: transparent !important;
}
.products .product .col-inner{background: transparent !important;box-shadow: none !important;}

.products .box-image{

    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 5px solid #0071bc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}
.products .product img{display: block;
    height: 200px;
    width: auto;
    object-fit: cover;
}

.products .product .box-text{
    padding: 10px 10px 27px;
    background-color: #fff;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    position: initial !important;
}

.products .products.has-equal-box-heights .box-image {
    padding-top: 137%;
}

.products .product .product-title a{
    line-height: 1.2308em;
    margin-top: 0.500em;
    margin-bottom: .5em;
    padding: 0;
    text-transform: uppercase;
    text-align: center;
    overflow: visible;
    color: #0071bc;
}
/*.products .product.has-hover:hover .hover-slide-in{transform: scale(1) translateZ(0) translateY(-7px) !important;}*/
.products .product .star-rating{display: none;}
.products .product .price{text-align: center;font-size: 16px;}

.products .product .category{
    position: absolute;
    width: 100%;
    visibility: visible;
    top: 25%;
    text-align: center;
    color: #fff;
    white-space: normal;
    border: 0;
    left: 0;
    line-height: 1.5em;
    opacity: 0;
    font-size: 1.2em;
}
.products .product .mlb2{
     position: absolute;
    width: 100%;
    visibility: visible;
    top: 40%;   
    width: 48%;
    display: inline-block;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #e05100 !important;
    background-color: #fff !important;
    border-color: #fff !important;
    font-size: 1em;
    opacity: 0;
}
.products .product .mlb2:hover{
    background: #fdb813 !important;
    border-color: #fff !important;
    color:#fff !important;
}
.products .product:hover .category,.products .product:hover .mlb2{
    opacity: 1;
}
.products .product:hover .box-image{background: #0071bc;}
.products .product:hover .box-image img{opacity: 0}

.products .product:hover .grid-tools{background: rgba(255, 255, 255, .8);}

.products .product .col-inner{margin-bottom: 1.5em;}

.products .product .add_to_cart_button {
        background: #0071bc !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2) !important;
    padding:.5em 1.5em;
    position: relative;
    z-index: 20;
    transition: all 1s;
    clear: both;
    color: #fff !important;
}
.products .product .add_to_cart_button:hover{background: #014a7b !important;}
.products .product:nth-child(2n) .box-image{border-bottom: 5px solid #fdb813;}
.products .product:nth-child(2n) .add_to_cart_button{background: #fdb813 !important;}
.products .product:nth-child(2n) .add_to_cart_button:hover{background: #c58e09 !important;}
.products .product:nth-child(2n) .product-title a{color: #fdb813;}
.products .product:nth-child(2n):hover .box-image{background: #fdb813;}
.products .product:nth-child(2n) .cart-icon strong,.products .product:nth-child(2n) .cart-icon strong:after{color:#fdb813;border-color: #fdb813;}
.products .product:nth-child(2n) .cart-icon:hover strong{background-color: #fdb813;color:#fff;}
.products .product:nth-child(2n) .quick-view path{fill:#fdb813;}

.products .product:nth-child(3n) .box-image{border-bottom: 5px solid #1dbb90;}
.products .product:nth-child(3n) .product-title a{color: #1dbb90;}
.products .product:nth-child(3n):hover .box-image{background: #1dbb90;}
.products .product:nth-child(3n) .cart-icon strong,.products .product:nth-child(3n) .cart-icon strong:after{color:#1dbb90;border-color: #1dbb90;}
.products .product:nth-child(3n) .cart-icon:hover strong{background-color: #1dbb90;color:#fff}
.products .product:nth-child(3n) .quick-view path{fill:#1dbb90;}
.products .product:nth-child(3n) .add_to_cart_button{background: #1dbb90 !important;}
.products .product:nth-child(3n) .add_to_cart_button:hover{background: #0f795c !important;}

.products .product:nth-child(4n) .box-image{border-bottom: 5px solid #1eaace;}
.products .product:nth-child(4n) .product-title a{color: #1eaace;}
.products .product:nth-child(4n):hover .box-image{background: #1eaace;}
.products .product:nth-child(4n) .cart-icon strong,.products .product:nth-child(4n) .cart-icon strong:after{color:#1eaace;border-color: #1eaace;}
.products .product:nth-child(4n) .cart-icon:hover strong{background-color: #1eaace;color:#fff}
.products .product:nth-child(4n) .quick-view path{fill:#1eaace;}
.products .product:nth-child(4n) .add_to_cart_button{background: #1eaace !important;}
.products .product:nth-child(4n) .add_to_cart_button:hover{background: #137e9a !important;}
/*.ml2 .product{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0 25px 0 25px;
    position: relative;
    width: 100%;
    background: transparent !important;
}
.ml2 .product .col-inner{background: transparent !important;box-shadow: none !important;}

.ml2 .box-image{

    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 5px solid #0071bc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}
.ml2 .product img{display: block;
    width: 100%;
    height: auto;
    padding: 30px;
    margin-bottom: 0;
    }

.ml2 .product .box-text{
	padding: 10px 10px 27px;
    background-color: #fff;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

.ml2 .products.has-equal-box-heights .box-image {
    padding-top: 137%;
}

.ml2 .product .product-title a{
	line-height: 1.2308em;
    margin-top: 0.500em;
    margin-bottom: .5em;
    padding: 0;
    text-transform: uppercase;
    text-align: center;
    overflow: visible;
    color: #0071bc;
}
.ml2 .product .star-rating{display: none;}
.ml2 .product .price{text-align: center;font-size: 16px;}

.ml2 .product .category{
	position: absolute;
    width: 100%;
    visibility: visible;
    top: -130%;
    font-size: 14px;
    text-align: center;
    color: #fff;
    white-space: normal;
    border: 0;
    left: 0;
    line-height: 1.5em;
    opacity: 0;
}
.ml2 .product:hover .category{
    opacity: 1;
}
.ml2 .product:hover .box-image{background: #0071bc;}
.ml2 .product:hover .box-image img{opacity: .1}

.ml2 .product:hover .grid-tools{background: rgba(255, 255, 255, .8);}

.ml2 .product .col-inner{margin-bottom: 1.5em;}

.ml2 .product:nth-child(2n) .box-image{border-bottom: 5px solid #fdb813;}
.ml2 .product:nth-child(2n) .product-title a{color: #fdb813;}
.ml2 .product:nth-child(2n):hover .box-image{background: #fdb813;}
.ml2 .product:nth-child(2n) .cart-icon strong,.ml2 .product:nth-child(2n) .cart-icon strong:after{color:#fdb813;border-color: #fdb813;}
.ml2 .product:nth-child(2n) .cart-icon:hover strong{background-color: #fdb813;color:#fff;}
.ml2 .product:nth-child(2n) .quick-view path{fill:#fdb813;}

.ml2 .product:nth-child(3n) .box-image{border-bottom: 5px solid #1dbb90;}
.ml2 .product:nth-child(3n) .product-title a{color: #1dbb90;}
.ml2 .product:nth-child(3n):hover .box-image{background: #1dbb90;}
.ml2 .product:nth-child(3n) .cart-icon strong,.ml2 .product:nth-child(3n) .cart-icon strong:after{color:#1dbb90;border-color: #1dbb90;}
.ml2 .product:nth-child(3n) .cart-icon:hover strong{background-color: #1dbb90;color:#fff}
.ml2 .product:nth-child(3n) .quick-view path{fill:#1dbb90;}*/

body.home .ml2 .add-to-cart-button{display: none;}
/*.ml2 .product:nth-child(4) .box-image{border-bottom: 5px solid #0072bb;}
.ml2 .product:nth-child(4) .product-title a{color: #0072bb;}
.ml2 .product:nth-child(4):hover .box-image{background: #0072bb;}
.ml2 .product:nth-child(4) .cart-icon strong,.ml2 .product:nth-child(4) .cart-icon strong:after{color:#0072bb;border-color: #0072bb;}
.ml2 .product:nth-child(4) .cart-icon:hover strong{background-color: #0072bb;color:#fff}
.ml2 .product:nth-child(4) .quick-view path{fill:#0072bb;}

.ml2 .product:nth-child(5) .box-image{border-bottom: 5px solid #fdb813;}
.ml2 .product:nth-child(5) .product-title a{color: #fdb813;}
.ml2 .product:nth-child(5):hover .box-image{background: #fdb813;}
.ml2 .product:nth-child(5) .cart-icon strong,.ml2 .product:nth-child(5) .cart-icon strong:after{color:#fdb813;border-color: #fdb813;}
.ml2 .product:nth-child(5) .cart-icon:hover strong{background-color: #fdb813;color:#fff}
.ml2 .product:nth-child(5) .quick-view path{fill:#fdb813;}*/

/*.ml3,.ml5{border-top: 1px solid #e4e7e8;}*/
.ml4 .img .img-inner{height:65px;display: flex;
    align-items: center;}
.ml3 .box-image img{border-radius: 10px 10px 0 0;}
.ml3 .header-title{    display: block;
    background-color: #1eaace;
    color: #ffffff;
    margin: 0;
    line-height: 1.15em;
    padding: 10px 16px;
    font-size: 1.4em;
}
.ml3 .product-category:nth-child(2n) .header-title{background-color: #1dbb90;
    }
.ml3 .count{padding: 5px 16px 0 16px;
    font-size: 1em;}
.ml3 .mlb{margin-top:-15px !important}

.ml3 .flickity-viewport{max-height: 320px}

.ml5 .box-image{float: right;width: 50%;}

.ml5 .button{
    background: #0071bc !important;
    border: none;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2) !important;
    position: relative;
    z-index: 20;
    transition: all 1s;
    margin: 0 auto !important;
    /* display: table; */
    margin-top: 20px !important;
    /* clear: both; */
    min-width: 9em;
}
.ml5 .button:hover{background: #ffb20e !important;}

.ml6 .col-inner{padding-top: 0 !important;
    border-radius: 6px;
    padding-bottom: 30px !important;}
.ml6 .col-inner>p:first-child{    background-color: rgba(0,0,0, 0.1);
    text-align: center;
    font-size: 2.1875em;
    line-height: 2.4571em;
    min-height: 2.4571em;}
.ml6 .col-inner>p:nth-child(3){
    text-align: center;
    line-height: 1.7em;
    height: 5em;
    padding: 0 2em;
    overflow: hidden;
}

.ml6 .mlb{    background-color: rgba(0,0,0, 0.2) !important;
    margin: 0 auto !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: inline;
    padding: 10px 15px;}

.ml6  .img-inner{
    height: 65px;}
.ml6  .img-inner img{
    width: inherit !important;
    max-height: 100% !important;
}

.ml7 .section-title{border:0;font-size: 1.5em;}
.ml7 .section-title-container{margin-bottom: .7em;}
.ml7 .section-title-container:after{display: none;}
.ml7 .section-title-normal span{border:none;}

.ml7 .box-image{    float: left;
    width: 28%;
    border-radius: 8px !important;
    margin-top: 4px;}
.ml7 .image-cover{padding-top: 88% !important;}
.ml7 .box-text{    float: right;
    width: 64%;
    padding: 0 !important;}
.ml7 .post-item{padding-bottom: 15px !important}

.calendar-date-switcher{
    background-color: transparent;
}
.calendar-table td,.calendar-heading{background: transparent !important;border:none;}
.spiffy.calendar-table table, .spiffy.calendar-table tbody, .spiffy.calendar-table tr, .spiffy.calendar-table td{padding: 10px 0 !important;text-align: center;}
.calendar-heading,.calendar-heading tr, .calendar-heading td{padding-top:0 !important;}
.calendar-table .current-day{border: solid 1px #0071bc;}



@media only screen and (max-width: 850px) {
    body.home #header{
        position: initial !important;
        background-color: #0071bc !important;
    }
    body.home .header .flex-row.medium-logo-center:after{
        bottom:0;
        height: 0.2em;
    }
    .products .product{padding: 0 15px;}
    #secondary,#shop-sidebar,#product-sidebar{padding: 1em;}
    body:not(.home) .header-search i,
    body:not(.home) .mobile-nav .header-button a i {
        color: #ffbe2d;
    }
}
@media only screen and (max-width: 600px) {
    .ml1{padding-bottom: 40px;}
    .ml1 .col-inner{padding-bottom: 0 !important;}
    .ml1 .lead{margin-bottom: 0 !important;}
    
    .ml2 .product{padding: 0 15px;}
/*    .ml2 .product:last-child{margin-left: 25%;}*/
    .ml2 .mlb{margin-top: 10px;}
    .ml3 .mlb {
        margin-top: -20px !important;
    } 
    .ml5 .box-image{width: 100% !important;margin-bottom: 1em;}
    .ml3 .header-title{margin-top: 0 !important;font-size: 1.2em;}
    .ml6 .col-inner>p:first-child{font-size: 1.7em;}
}








body:not(.home) .header-wrapper:not(.stuck) .header-nav.nav > li > a{text-shadow: none !important;color: #0071bc !important;font-weight: 900 !important;}
body:not(.home) .header-wrapper:not(.stuck) .header-logo-dark{display: none !important}
body:not(.home) .header-wrapper:not(.stuck) .header-logo{display: block !important}
body:not(.home) .header-wrapper:not(.stuck) .header-nav.nav > li.current-menu-item > a,body:not(.home) .header-wrapper:not(.stuck) .header-nav.nav > li.current-menu-parent > a,body:not(.home) .header-wrapper:not(.stuck) .header-nav.nav > li:hover > a{color:#fff !important;}

body:not(.home) .header-wrapper:not(.stuck) .header-nav.nav > li.header-search:hover > a{color: #0071bc !important;}

body .header:not(.transparent) .header-nav.nav > li > a
.header-nav > li.active > a,body .header-nav > li.current-menu-item > a,body .header-nav > li.current-menu-parent > a{
	background-color: #008ae6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -4px 3px 0px 0px rgba(0, 0, 0, 0.2);
    position: relative;
    float: left;
    z-index: 20; 
    color:#fff !important;
    font-weight: 500;
}

body .header-nav > li > a{padding: 10px 7px;}
body .header-nav  .icon-search{font-size: 2em !important;}
.featured-title .page-title-bg{display: none !important;}

.archive-page-header,.featured-title{
	    background-image: url(/wp-content/themes/mcbooks-vn/images/bg_over.png);
    background-repeat: repeat-x;
    background-position: center top;
    background-color: #0e78c0 !important;
    margin-top: 30px;
}
.page-title-inner{padding: 2em 15px !important;}
.archive-page-header .page-title{
    color: #fff;
    text-align: left;
    font-size: 30px;
    padding-top: 30px;
    padding-bottom: 0 !important;
    margin-bottom: 0;
}
.featured-title .page-title-inner .breadcrumbs, .featured-title .page-title-inner .breadcrumbs a{
    color: #fff !important;
    font-size: 16px;
    padding-top: 11px;
}



.post-sidebar,#shop-sidebar,#product-sidebar{border: none !important;}
#secondary,#shop-sidebar,#product-sidebar{
        -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #f4f7f9;
        padding: .875em !important;
            color: #909090;
            height: 100%;
}

#secondary .widget-title,#shop-sidebar .widget-title,#product-sidebar .widget-title{
    font-size: 1em !important;
    font-weight: 600 !important;
    line-height: 1.3333em;
    background: none !important;
    margin-top: 0;
    margin-bottom: 0.5em !important;
    color: #222 !important;
    padding: 0 !important;
    background: none !important;
}

#shop-sidebar{background: #fff;}

#shop-sidebar .product-categories,#product-sidebar .product-categories{
    background: none !important;
}
#shop-sidebar>aside:not(:first-child),#product-sidebar>aside:not(:first-child){
    border-top: 1px solid #f4f7f9;
    margin-top: 29px;
    padding-top: 25px;

}
#shop-sidebar .product-categories>li{border:none !important;}
#shop-sidebar .product-categories .children{ 
    padding-left: 0;
}
/*#shop-sidebar .product-categories .children li {
    position: relative;
    padding-left: 1em;
}
#shop-sidebar .product-categories .children li:before{    content: '\e83c';
    font-family: 'fontello';
    position: absolute;
    left: 1px;
    top: 0;}*/

.posted-on a, .byline a{color:#0071bc;}
.posted-on a:after{
    display: inline-block;
    content: "|";
    vertical-align: top;
    font-style: normal;
    margin: 0 .4em;
    color:#666;
}

.rpbt_shortcode>ul{padding-left: 1.5em;}

body .header-nav .nav-dropdown-has-arrow li.current-dropdown.has-dropdown:after, body .header-nav .nav-dropdown:after {display: none !important;}

#top-bar ul.product_list_widget li a.remove{padding: 0 !important;}
#top-bar .woocommerce-mini-cart__buttons a{color: #fff !important}
#top-bar .nav-dropdown-simple .nav-column li>a:hover, .nav-dropdown.nav-dropdown-simple>li>a:hover{color: #fff;}
body.archive #shop-sidebar .product-categories li a {
    font-size: 16px;
}
#woocommerce_product_categories-16 {
    background: #fff;
    z-index: 9999999999;
}
h2.product-title,
h3.product-title {
    font-size: 14px;
    height: 41px;
    overflow: hidden;
    margin-bottom: 10px;
}
body ul.product_list_widget li img {
    width: auto;
    object-fit: contain;
    max-width: 39px;
}
body ul.product_list_widget li {
    padding-left: 55px;
}
.product-tabs .tab-panels .section-title-normal {
    display: block;
}
/* */
.product-info .price-wrapper {
    max-width: 30%;
    float: left;
}
.link-docthu {
    max-width: 70%;
    float: left;
    padding-left: 20px;
}
form.cart,
.product-short-description {
    clear: both;
}
.button-center {
    display: inline-block;
    margin-top: 0 !important;
}
/* */
.widget_price_filter .price_label {
    overflow: hidden;
    width: 69%;
    float: right;
}
.widget_price_filter .price_slider_amount .button {
    margin: 0;
}
#btn-flc {
    display: none;
}
.fix-fb {
    position: fixed;
    bottom: 80px;
    right: 20px;
    z-index: 9999999;
}
@media screen and  (max-width: 767px) {
    body .products.has-equal-box-heights .box-image {
        padding-top: 110%;
    }
    .fix-fb,
    .products .product .mlb2,
    .add-to-cart-button {
        display: none !important;
    }
    .woocommerce.columns-3 .products .product {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .back-to-top.active {
        display: block !important;
    }
    .products .product:hover .box-image{background: none;}
    .products .product:hover .box-image img{opacity: 1}
    .products .product .box-image {
        z-index: 4;
    }
    #btn-flc {
        display: block;
    }
}